=== debian/control ===
Source: haskell-byteorder
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/byteorder
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-byteorder
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-byteorder

Package: libghc-byteorder-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: exposes the native endianness or byte ordering of the system${haskell:ShortBlurb}
 This is for working with the native byte-ordering of the system.
 .
 ${haskell:Blurb}

Package: libghc-byteorder-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: exposes the native endianness of the system${haskell:ShortBlurb}
 This is for working with the native byte-ordering of the system.
 .
 ${haskell:Blurb}

Package: libghc-byteorder-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: exposes the native endianness or byte ordering of the system${haskell:ShortBlurb}
 This is for working with the native byte-ordering of the system.
 .
 ${haskell:Blurb}
